Bug 147222 - Update port: net/opentracker New version from CVS, pkg-message added
Summary: Update port: net/opentracker New version from CVS, pkg-message added
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-30 16:40 UTC by Chris Rees
Modified: 2010-05-31 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.79 KB, patch)
2010-05-30 16:40 UTC, Chris Rees
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rees 2010-05-30 16:40:07 UTC
Just an update, and a new pkg-message with things to think about when it's installed.

Thanks!

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-05-30 20:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-05-31 01:02:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-05-31 01:02:42 UTC
sylvio      2010-05-31 00:02:33 UTC

  FreeBSD ports repository

  Modified files:
    net/opentracker      Makefile distinfo 
    net/opentracker/files patch-Makefile 
  Added files:
    net/opentracker      pkg-message 
  Log:
  - Update to 0.2010.05.30
  
  PR:             ports/147222
  Submitted by:   Chris Rees <utisoft@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -1      ports/net/opentracker/Makefile
  1.2       +3 -3      ports/net/opentracker/distinfo
  1.2       +17 -27    ports/net/opentracker/files/patch-Makefile
  1.1       +14 -0     ports/net/opentracker/pkg-message (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"